/*文章内表格样式*/
table.atable 
{
background:#F9F9F9 none repeat scroll 0%;
border:1px solid #AAAAAA;
border-collapse:collapse;
margin:1em 1em 1em 0pt
}
table.atable th
{
background:#F2F2F2 none repeat scroll 0% 50%;
text-align:center;
}
table.atable th,table.atable td
{
border:1px solid #AAAAAA;
padding:0.2em;
}

table
{
color:black;
font-size:100%;
}

/* 作为例子的文字块 */
div.stext
{
background:#F4F4F4
}